Page MenuHomePhabricator

Showing videos on wikimedia.se
Closed, ResolvedPublic

Description

We need to display videos on wikimedia.se, preferably by embedding them from Commons.

To do

  • Evelina creates a test page on wikimedia.se

Result

  • Embedding videos from Commons using Iframe works.
  • Embedding videos from Commons using the video management tools in the page maker doesn't work.

Event Timeline

After talking to @Eric_Luth_WMSE (who had talked to @Jopparn):

  • It's worth it to increase our hosting capacity (at least during the campaign) to be able to host the videos locally. This should resolve our issues with the videos not working natively in Wordpress.
  • To do this we need to know which videos should be included on the page so that we can estimate the total size and make an order with The Generation.
Lokal_Profil moved this task from Backlog to Watching on the User-LokalProfil board.

So in short this is blocked by Wenderfalck for now in that they need to say which lightning talk videos to include and need to provide us with their produced videos.

Jopparn moved this task from Backlog to In progress on the WMSE (IT) board.Jan 7 2020, 4:31 PM

Is there something left to do or can we close this task?

Evelina-Bang-WMSE closed this task as Resolved.Mar 10 2020, 8:15 PM
Evelina-Bang-WMSE updated the task description. (Show Details)
Jopparn moved this task from Watching to Done on the User-Eric_Luth_WMSE board.Jun 1 2020, 2:40 PM
Jopparn moved this task from Watching to Done on the User-LokalProfil board.Jun 3 2020, 2:03 PM